	
	/*-----------------------main menu------------------------*/
	
	#main_m {
	height:342px;
	width: 172px;
	font-size:16px;
	text-decoration: none;
	float: left;
	padding-top: 18px;
	background-image: url(../images/background_menu02.jpg);
}

#main_m ul li{
	margin-left: 11px;
}

#main_m ul li{
	font-size: 0.8em;
	font-weight: normal;
	line-height:1.6em;
	list-style:none;
	width: 150px;
	margin-top: 7px;


	
	border-bottom: 1px solid #e3e5f7;


	border-radius:12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	

}

#main_m ul li a {
	margin-left: 12px;
	text-decoration: none;
	color: #545b9c;
}
				
#main_m ul li a:hover{
	color: #ffffff;
}


/*-------------active main menu------------- */

#main_m ul li#current.active, li#parent.current active, li.parent.active {
	background-color: #e3e5f7;
	width: 150px;
	font-weight: bold;
	border-bottom:none;
	
	border-radius:12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

}


#main_m ul li#current.active a:hover, li#parent.current active a:hover, li.parent.active a:hover {
	color: #a7abd0;

}

/*-------------active main menu-CHANGES BY TF------------ */


#main_m ul li.active {
	background-color: #e3e5f7;
	width: 150px;
	font-weight: bold;
	border-bottom:none;
	
	border-radius:12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

}

#main_m ul li.active a:hover, li#parent.current active a:hover, li.parent.active a:hover {
	color: #a7abd0;

}
